CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 56.0.2905.0, Autortiesības 2016 Chromium autori. Visas tiesības paturētas.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Izmantojot datus no savas kontaktinformācijas, pakalpojumā Chromium varat ērtāk aizpildīt veidlapas.";
NSHumanReadableCopyright = "Autortiesības 2016 Chromium autori. Visas tiesības paturētas.";
